Ayuda Adobe-Flash Plugin

Imagen de Geda
0 puntos

Cuando abro el Gestor de Paquetes Synaptic me aparece el siguiente mensaje:

E: El paquete adobe-flashplugin necesita ser reinstalado, pero no se encuentra un archivo para éste.
E: Error interno al abrir el caché (1). Por favor informe de este error.

Queria preguntar como se podria solucionar este problema.

Gracias de antemano-

Imagen de Geda
+1
0
-1

up up respondan plz no me deja instalar nada

+1
0
-1